Subject: [IGSMAIL-1062] updated AC Questionnaire for NOAA/NGS
From: NOAA GPS Analysis Center
Date: Wed, 20 Sep 1995 12:58:20 PDT

******************************************************************************
IGS Electronic Mail      Wed Sep 20 12:58:20 PDT 1995      Message Number 1062
******************************************************************************

Author: NOAA GPS Analysis Center
Subject: updated AC Questionnaire for NOAA/NGS

An updated version of the IGS AC questionnaire has been submitted to the
IGS Central Bureau Information System to summarize the current NOAA GPS
data analysis procedures.  These procedures are effective beginning with
results reported for 06 Aug. 1995.

--Jim Ray

[Mailed From: Jim Ray (NOAA 301-713-2850) <[email-masked]>]